Subject: Re: bug#18181: bug in display-buffer-below-selected
From: martin rudalics <[email-masked]>
To: Trevor Jim <[email-masked]>
Cc: Juri Linkov <[email-masked]>, [email-masked]
Date: Fri, 29 Aug 2014 12:47:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> > In revision#117435 of the emacs-24 branch I restored the old behavior
 > > for the case where the buffer already appears below the selected window.
 >
 > Maybe the same would be good also for `display-buffer-at-bottom'
 > to reuse the window already displayed at the bottom?

Done.  I also now (re-)use the leftmost suitable window at the bottom of
the frame.  Please have a look.  Closing this bug.

Thanks, martin

PS: I apparently never received this mail here and only incidentally
found it now via http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18181.